Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
90194Google Chrome < 49.0.2623.108 Multiple VulnerabilitiesNessusWindows3/25/201611/20/2019
high
90195Google Chrome < 49.0.2623.108 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks3/25/201611/20/2019
high
90294openSUSE Security Update : Chromium (openSUSE-2016-418)NessusSuSE Local Security Checks4/1/20161/19/2021
high
91176GLSA-201605-02 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks5/17/20161/11/2021
critical
90206Debian DSA-3531-1 : chromium-browser - security updateNessusDebian Local Security Checks3/28/20161/11/2021
high
90289FreeBSD : chromium -- multiple vulnerabilities (8be8ca39-ae70-4422-bf1a-d8fae6911c5e)NessusFreeBSD Local Security Checks4/1/20161/4/2021
high
90557openSUSE Security Update : Chromium (openSUSE-2016-459)NessusSuSE Local Security Checks4/18/20161/19/2021
high
90261RHEL 6 : chromium-browser (RHSA-2016:0525)NessusRed Hat Local Security Checks4/1/20165/29/2020
high
9204Google Chrome < 49.0.2623.108 Multiple VulnerabilitiesNessus Network MonitorWeb Clients4/5/20163/6/2019
high